/*
Description: Bar Hop styles
Version: 0.0.1
*/

/*--------------------------------------------------------------
# 	Variables
--------------------------------------------------------------*/
body {
  --venue-primary: rgb(250,230,45);
  --venue-secondary: rgb(28,117,187);
}

/* 	Header
------------------------------------------------------------------------------*/


/* 	Hero 
------------------------------------------------------------------------------*/


/* 	Content 
------------------------------------------------------------------------------*/
.highlight-box.showpass-tickets {
	background-color: var(--venue-primary);
	box-shadow: var(--box-shadow);
}
}
.highlight-box .flex-card {
	display: flex;
	flex: 0 1 50%;
}
.highlight-box.showpass-tickets h2,
.highlight-box.showpass-tickets p {
	color: var(--venue-dark);
}

/* 	Media 
------------------------------------------------------------------------------*/


/* 	Contact 
------------------------------------------------------------------------------*/

/*--------------------------------------------------------------
# 	Media Queries
--------------------------------------------------------------*/

/* 	480px Breakpoint	*/
@media only screen and (min-width: 480px) {


}

/* 	700px Breakpoint	*/
@media only screen and (min-width: 700px) {


}

/* 	1000px Breakpoint	*/
@media only screen and (min-width: 1000px) {


}

/* 	1200px Breakpoint	*/
@media only screen and (min-width: 1200px) {


}
